
:root,
[data-bs-theme=light] {
	--bs-blue: #0d6efd;
	--bs-indigo: #6610f2;
	--bs-purple: #6f42c1;
	--bs-pink: #d63384;
	--bs-red: #f64e60;
	--bs-orange: #fd7e14;
	--bs-yellow: #fad776;
	--bs-green: #6dbb30;
	--bs-teal: #20c997;
	--bs-cyan: #73e7f7;
	--bs-black: #000;
	--bs-white: #fff;
	--bs-gray: #b8b8b8;
	--bs-gray-dark: #747474;
	--bs-gray-100: #f9fbfd;
	--bs-gray-200: #f1f4f8;
	--bs-gray-300: #d9e2ef;
	--bs-gray-400: #c6d3e6;
	--bs-gray-500: #d5d5d5;
	--bs-gray-600: #b8b8b8;
	--bs-gray-700: #909090;
	--bs-gray-800: #747474;
	--bs-gray-900: #4e4e4e;
	--bs-primary: #242424;
	--bs-secondary: #7d7d7d;
	--bs-success: #6dbb30;
	--bs-info: #73e7f7;
	--bs-warning: #fab937;
	--bs-danger: #f64e60;
	--bs-light: #f8f9fa;
	--bs-dark: #2e2e2e;
	--bs-primary-rgb: 34,179,128;
	--bs-secondary-rgb: 108, 117, 125;
	--bs-success-rgb: 109, 187, 48;
	--bs-info-rgb: 115, 231, 247;
	--bs-warning-rgb: 250, 215, 118;
	--bs-danger-rgb: 246, 78, 96;
	--bs-light-rgb: 248, 249, 250;
	--bs-dark-rgb: 46, 46, 46;
	--bs-primary-text-emphasis: #23205e;
	--bs-secondary-text-emphasis: #2b2f32;
	--bs-success-text-emphasis: #2c4b13;
	--bs-info-text-emphasis: #2e5c63;
	--bs-warning-text-emphasis: #64562f;
	--bs-danger-text-emphasis: #621f26;
	--bs-light-text-emphasis: #506690;
	--bs-dark-text-emphasis: #506690;
	--bs-primary-bg-subtle: #dddcfb;
	--bs-secondary-bg-subtle: #e2e3e5;
	--bs-success-bg-subtle: #e2f1d6;
	--bs-info-bg-subtle: #e3fafd;
	--bs-warning-bg-subtle: #fef7e4;
	--bs-danger-bg-subtle: #fddcdf;
	--bs-light-bg-subtle: #fcfdfe;
	--bs-dark-bg-subtle: #c6d3e6;
	--bs-primary-border-subtle: #bcb9f7;
	--bs-secondary-border-subtle: #c4c8cb;
	--bs-success-border-subtle: #c5e4ac;
	--bs-info-border-subtle: #c7f5fc;
	--bs-warning-border-subtle: #fdefc8;
	--bs-danger-border-subtle: #fbb8bf;
	--bs-light-border-subtle: #f1f4f8;
	--bs-dark-border-subtle: #abbcd5;
	--bs-white-rgb: 255, 255, 255;
	--bs-black-rgb: 0, 0, 0;
	--bs-font-sans-serif: Montserrat-Regular,system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-gradient: linear-gradient(180deg, hsla(0, 0%, 100%, .15), hsla(0, 0%, 100%, 0));
	--bs-body-font-family:EBGaramond-Medium,"Inter", "Rubik", "Open Sans", "Roboto", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #080808;
	--bs-body-color-rgb: 8,8,8;
	--bs-body-bg: #fff;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-emphasis-color: #000;
	--bs-emphasis-color-rgb: 0, 0, 0;
	--bs-secondary-color: rgba(68, 68, 68, 0.7);
	--bs-secondary-color-rgb: 68,68,68;
	--bs-secondary-bg: #f1f4f8;
	--bs-secondary-bg-rgb: 241, 244, 248;
	--bs-tertiary-color: rgba(28, 9, 80, .5);
	--bs-tertiary-color-rgb: 28, 9, 80;
	--bs-tertiary-bg: #f9fbfd;
	--bs-tertiary-bg-rgb: 249, 251, 253;
	--bs-heading-color: inherit;
	--bs-link-color: #383838;
	--bs-link-color-rgb:56,56,56;
	--bs-link-decoration: none;
	--bs-link-hover-color: #22b380;
	--bs-link-hover-color-rgb:34,179,128;
	--bs-code-color: #d63384;
	--bs-highlight-color: #1c0950;
	--bs-highlight-bg: #fef7e4;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #dde4ea;
	--bs-border-color-translucent: rgba(0, 0, 0, .175);
	--bs-border-radius: 0.35rem;
	--bs-border-radius-sm: 0.2rem;
	--bs-border-radius-lg: 0.45rem;
	--bs-border-radius-xl: 0.6rem;
	--bs-border-radius-xxl: 2rem;
	--bs-border-radius-2xl: var(--bs-border-radius-xxl);
	--bs-border-radius-pill: 50rem;
	--bs-box-shadow: 0 1px 3px 0 rgba(50, 50, 93, .15), 0 4px 6px 0 rgba(112, 157, 199, .15);
	--bs-box-shadow-sm: 0 0 35px rgba(140, 152, 164, .125);
	--bs-box-shadow-lg: 0 10px 40px 10px rgba(140, 152, 164, .175);
	--bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, .075);
	--bs-focus-ring-width: 0.25rem;
	--bs-focus-ring-opacity: 0.25;
	--bs-focus-ring-color: rgba(87, 79, 236, .25);
	--bs-form-valid-color: #6dbb30;
	--bs-form-valid-border-color: #6dbb30;
	--bs-form-invalid-color: #f64e60;
	--bs-form-invalid-border-color: #f64e60
}
.navbar-brand>img {
    max-height: 50px;
    max-width: 260px;
}
.fancybox-container .fancybox-bg {
    background-color: hsl(0deg 3.62% 29.48% / 96%) !important;
}
.fancybox-container .fancybox-button--close {
    color: #f1f1f1 !important;
    font-size: 35px !important;
}.fancybox-slide--html .fancybox-close-small {
    color: currentColor;
    padding: 10px !important;
    right: 20px !important;
    top: 20px !important;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat/Montserrat-Bold.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat/Montserrat-Light.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
	}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat/Montserrat-Medium.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat/Montserrat-Regular.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}



.fbold{font-family: 'Montserrat-Bold' !important;}
.flight{font-family: 'Montserrat-Light' !important;}
.fmedium{font-family: 'Montserrat-Medium' !important;}
.fregular{font-family: 'Montserrat-Regular' !important;}


h1,h2,h3,h4,h5,h6,.btn,a {font-family: Montserrat-Medium;}
.ls-1 { letter-spacing: 1px; }
.ls-2 { letter-spacing: 2px; }
.ls-3 { letter-spacing: 3px; }
.ls-05 { letter-spacing: 0.5px; }
.swiper-container.swiper-primary .swiper-pagination-progressbar .swiper-pagination-progressbar-fill, .swiper-container:not(.swiper-btn-group).swiper-primary .swiper-button-next, .swiper-container:not(.swiper-btn-group).swiper-primary .swiper-button-prev, .swiper-container:not(.swiper-btn-group).swiper-primary .swiper-pagination-bullet-active {
    background-image: none !important;
    background: #22b380 !important;
    color: #fff !important;
}
.nav-invert .nav-link.active {
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(50, 50, 93, .08), 0 4px 6px 0 rgba(112, 157, 199, .08);
    color: #22b380 !important;
}
.nav-invert .nav-link.active {
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(50, 50, 93, .08), 0 4px 6px 0 rgba(112, 157, 199, .08);
    color: #22b380 !important;
}
.dropdown-menu-clean:not(.prefix-link-icon) a:not(.btn):hover {
    color: #22b380;
}
.dropdown-link {
    color: #383838;
}

.dropdown-menu {
    --bs-dropdown-border-radius: 0rem;
	}
.navbar-light .navbar-nav .nav-item:hover>.nav-link, .navbar-light .navbar-nav .nav-link[aria-expanded=true] {
    color: #22b380 !important;
}
.text-warning {
	--bs-text-opacity: 1;
	color: rgb(238 185 56) !important;
}
.hand {cursor: pointer;}
.product-img {
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1; 
	background-size: cover;   
	background-position: center;
	background-repeat: no-repeat;
}